$ORIGIN .
$TTL 3600	; 1 hour
hmm.st			IN SOA	ns1.bhh.sh. root.hmm.st. (
				2021051901 ; serial
				86400      ; refresh (1 day)
				7200       ; retry (2 hours)
				3600000    ; expire (5 weeks 6 days 16 hours)
				172800     ; minimum (2 days)
				)
			NS	ns1.bhh.sh.
			NS	ns2.bhh.sh.
			A	198.108.76.81
			MX	1 mail.bhh.sh.
			TXT	"v=spf1 a mx -all"
			CAA	0 issue "letsencrypt.org"
			NAPTR	10 0 "s" "SIPS+D2T" "" _sips.tcp.hmm.st.
			NAPTR	20 0 "s" "SIP+D2T" "" _sip.tcp.hmm.st.
			NAPTR	30 0 "s" "SIP+D2U" "" _sip.udp.hmm.st.
$ORIGIN hmm.st.
*			A	198.108.76.81
matrix			A	51.79.32.52
			AAAA	2607:5300:203:5fd5::52
_dmarc			TXT	"v=DMARC1; p=reject; ruf=mailto:postmaster@hmm.st; sp=none; ri=86400"
mail._domainkey		TXT	"v=DKIM1; h=sha256; k=rsa;p=MIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQE" "AnfLQMJIQjmt/PSkb1rz3z9z3bwvKlJdounLI0pHUleUNuvm3GjFMMMPAcZzQHroakx4Et" "jgS5tpRI1T5u7IYxXLRTGKIIlY6IwEC3EFRZ0+z0PSwSoNuhagESI5F5pUXBYCAQtIpCFu" "5hJE3IaYLbnAkrVgISp5MOSdZ+/GWI1Hpac0xVQhni/2s\" \"ZJl88hF6srUMyXZa89L5" "k/D24nehl+TArkf6fv0vyh3fcfSuri/aqAqCWKaVwgmPbHUht6Fjyqd3uhX14ZF5JJc2oF" "7en2QaVs97FAbSZVCl1pDozJWHytJnhZYI7k0C2TA9mkizFGxBP135mTFjDFGr7IXt8QIDAQAB"
$ORIGIN _tcp.hmm.st.
_sip			SRV	0 0 5060 hmm.st.
_sips			SRV	0 0 5061 hmm.st.
_stun			SRV	0 0 3478 hmm.st.
_stuns			SRV	0 0 5349 hmm.st.
_turn			SRV	0 0 3478 hmm.st.
_turns			SRV	0 0 5349 hmm.st.
_xmpp-client		SRV	10 0 5222 hmm.st.
_xmpp-server		SRV	5 0 5269 hmm.st.
_xmpps-client		SRV	5 0 5223 hmm.st.
_xmpps-server		SRV	5 0 5270 hmm.st.
$ORIGIN _udp.hmm.st.
_sip			SRV	0 0 5060 hmm.st.
_stun			SRV	0 0 3478 hmm.st.
_turn			SRV	0 0 3478 hmm.st.
$ORIGIN hmm.st.
anon			CNAME	mc.bhh.sh.
ownercheck		TXT	"6133a134"
